extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [  1.0000,    0.0001,    0.0049,
            -0.0001,    1.0000,   -0.0001,
            -0.0049,    0.0001,    1.0000 ]
  T: [ -0.1163744,    0.0250610,    -0.0946041 ]